*{
    padding: 0;
    margin: 0;
}

ul{
    padding: 0;
}

li{
    list-style: none;
}

a{
    text-decoration: none;
}


h1,h2,h3,h4,h5{
    font-family: 'Roboto', sans-serif;
    
}

body{
    font-family: 'Poppins',sans-serif;
}

.container{
    max-width: 1200px;
}
/* header */
.header-top{
    background: #013220;
    padding: 20px 0;
    color: #fff;
}


.header-top p{
    margin-bottom: 0;
}

.header-top a i{
    color: #fff;
    margin-right: 10px;
}



.header-top a i:hover{
    color: #d9a30a;
    transition: 300ms ease-in-out;
}


.header-bottom{
    padding: 5px 0;
}

.logo{
    width:15rem;
}



.header-info i{
    font-size: 20px;
    display: block;
    height: 50px;
    width:50px;
    background:#1f602a;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    margin-right: 10px;
    margin-top: 10px;
}
.header-info{
    padding-top: 20px;
    position: relative;
}

.header-info::after, .header-info:not(:last-child){
    content: '';
    position: absolute;
    display: block;
    width: 1px;
    height: 55%;
    background: #d9a30a;
    right: 0;
    top: 30px;
}

.header-detail{
    margin-top: 10px;
    position: relative;
}

.header-detail h5{
    
    color: #d9a30a;
}

.header-detail a{
    color: #000;
   
}

.header-detail a, .header-detail p{
    font-size: 14px;
}

.s .header-info::after{
    display: none;
}

.navbar-collapse{
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}

.navbar-brand{
    display: none;
}
.header-last{
    border-top:1px solid #eeeeee;
}

.navbar{
    padding: 0;
   
}

.header-last .nav-link{
    border-right:1px solid #eeeeee;
    font-size: 15px;
    padding: 25px !important;
    font-weight: 700;
}

.header-btn{
    margin-left: auto;
    padding: 0 20px;
}

.h-btn{
    background: #013220;
    color: #fff;
    padding: 15px 25px;
    font-weight: 800;
    position: relative;
    overflow: hidden;
    display: inline-block;
}



.h-btn span{
    position: relative;
    z-index: 111;
}
.h-btn::before{
    position: absolute;
    top: 115px;
    left: -50px;
    right: -50px;
    height: 170px;
    content: "";
    background: #e9bb13;
    -webkit-transform: translateY(-55px);
    transform: translateY(-55px);
    border-radius: 50%;
    
    transition-duration: 800ms;
    z-index: 1;

}



.h-btn:hover::before{
    top:0%;
    left: -70px;
    right: -70px;
}



.header-last .nav-link.active,.header-last .nav-link:hover{
    color: #e9bb13;
    font-weight: 700;
    transition: 300ms ease-in-out;
}

.navbar-toggler{
    border-radius: 0 !important;
    border-color: #e9bb13;
}

.navbar-toggler-icon{
    filter: invert(47%) sepia(48%) saturate(2120%) hue-rotate(336deg) brightness(95%) contrast(97%);
}
/* banner */
.banner{
    overflow: hidden;
}
.strike{
    padding: 12rem 0;
    transform: scale(1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: 1;
    filter: grayscale(0);
    background-position: center top;
}
.b1{
    background:linear-gradient(rgba(0, 0, 0, 0.521),rgba(0,0,0,0.6)), url(./img/b1.webp);
    background-size: cover;
}
.b2{
    background:linear-gradient(rgba(0, 0, 0, 0.521),rgba(0,0,0,0.6)), url(./img/b2.webp);
    background-size: cover;
}

.xs{
    padding:15rem 0;
    color: #fff;
    /* background: rgba(0, 0, 0, 0.582); */
    position: relative;
    z-index: 11;
    
}

.xs h3{
    font-size: 15px;
    color:#d9a30a;
}

.xs h1{
    font-weight: 900;
    margin-bottom: 20px;
    font-size: 40px;
    text-transform: capitalize !important;
}

.xs p{
    font-size: 18px;
}

.banner-button{
    margin-top: 30px;
}

.b-btn{
    padding: 15px 25px;
    background: #013220;
    color: #fff;
    font-weight: 800;
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.b-btn span{
    position: relative;
    z-index: 111;
}
.b-btn::before{
    position: absolute;
    top: 115px;
    left: -50px;
    right: -50px;
    height: 170px;
    content: "";
    background: #e9bb13;
    -webkit-transform: translateY(-55px);
    transform: translateY(-55px);
    border-radius: 50%;
    
    transition-duration: 800ms;
    z-index: 1;

}



.b-btn:hover::before{
    top:0%;
    left: -70px;
    right: -70px;
}

.banner .owl-nav{
    position: absolute;
    width: 100%;
    top: 50%;
}

.banner .owl-dots{
    bottom: 2%;
    position: absolute;
    width: 100%;
    right: -2%;
}

.banner .owl-prev, .banner .owl-next{
    
}

.banner .owl-prev{
    position: absolute;
    left: 0;
}

.banner .owl-next{
    position: absolute;
    right: 0;
}

.banner .owl-nav i{
    background:rgba(168, 173, 10, 0.521);
    color: #fff;
    height: 60px;
    width: 60px;
    line-height:60px;
    border-radius: 50%;
    font-weight: 900;
    font-size: 22px;
}

.banner .owl-nav button:hover{
    background: transparent !important;
}

.banner .owl-dot span{
    border-radius: 0 !important;
    height: 5px !important;
    width: 25px !important;
    background: #013220 !important;
}


.banner .owl-dot.active span{
    background: #e9bb13 !important;
}

.banner .owl-item.active .strike{
    transform: scale(1.15);
    transition: all 6000ms ease-in-out;
}

.slide{
    position: relative;
    overflow: hidden;
}


.banner .owl-item.active h3{
    animation-name: fadeInDown;
    animation-duration: 2s;
    animation-delay: 200ms;
    visibility: visible;
}
.banner .owl-item.active h1{
    animation-name: fadeInLeft;
    animation-duration: 2s;
    animation-delay: 300ms;
    visibility: visible;
}
.banner .owl-item.active p{
    animation-name: fadeInRight;
    animation-duration: 2s;
    animation-delay: 400ms;
    visibility: visible;
}
.banner .owl-item.active .banner-button{
    animation-name: fadeInUp;
    animation-duration: 2s;
    animation-delay: 500ms;
    visibility: visible;
}
/* about */
.about{
    padding: 5rem 0;
    overflow: hidden;
}

.about-img-wrap{
    position: relative;
}

.about h3{
    color: #e9bb13;
    font-size: 18px;
}

.about h1{
    font-size: 28px;
    font-weight: 900;
    color:#013220;
    margin-bottom: 25px;
   
}

.about p{
    font-size: 15px;
}

.about-btn{
    margin-top: 40px;
}

.a-btn{
    color: #fff;
    background: #013220;
    padding: 15px 35px;
    font-weight: 700;
    position: relative;
    transition: 600ms ease-in-out;
    overflow: hidden;
    display: inline-block;
}

.a-btn span{
    position: relative;
    z-index: 111;
}
.a-btn::before{
    position: absolute;
    top: 115px;
    left: -50px;
    right: -50px;
    height: 170px;
    content: "";
    background: #e9bb13;
    -webkit-transform: translateY(-55px);
    transform: translateY(-55px);
    border-radius: 50%;
    
    transition-duration: 800ms;
    z-index: 1;

}



.a-btn:hover::before{
    top:0%;
    left: -70px;
    right: -70px;
}

.about-img{
    margin-top: 70px;
}

.about-img img{
    box-shadow: 0 0 10px rgba(0,0,0,0.10);
}

/* services */
.services{
    padding: 5rem 0;
    background: #013220;
    overflow: hidden;
}

.s-header{
    color: #fff;
}

.services h3{
    font-size: 16px;
}

.services h1{
    font-weight: 900;
    font-size: 35px;
}

.service-section{
    margin-bottom: 30px;
    overflow: hidden;
}


.service-section:hover .service-image img{
    transform: scale(1.1);
    transition: .3s ease-in-out;
}


.service-image{
    height: 15rem;
    overflow: hidden;
}

.service-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.service-content{
    
    position: relative;
    z-index: 111;
    background:#d9a30a;
    padding: 15px;
}

.s-inner{
    padding: 40px 25px;
    background-color: rgba(0,0,0,.6);
    width: 100%;
    height: 100%;
    background:#d9a30a;
    color: #fff;
    text-align: center;
    
    border: 2px dotted #fff;
}

.service-content h5{
    text-transform: capitalize !important;
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 20px;
}

.service-content a{
    color: #fff;
    font-weight: 700;
}

.service-content a:hover{
    color: #f05e3b;
    transition: 600ms ease-in-out;
}

.service-content p{
    font-size: 14px;
}



/* gallery */
.gallery{
    padding: 5rem 0;
}

.g-header{
    text-align: center;
}

.g-header h3{
    color: #e9bb13;
    font-size: 20px;
}

.g-header h1{
    font-weight: 900;
    color: #013220;
    font-size: 35px;
}

.g-img{
    height: 16rem;
}

.g-img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.gallery .owl-nav{
    position: absolute;
    top: 40%;
    width:100%
}

.gallery .owl-prev{
    position: absolute;
    left: -10px;
}

.gallery .owl-next{
    position: absolute;
    right: 10px
}

.gallery .owl-nav i{
    width: 35px;
    height: 50px;
    display: block;
    background: #013220;
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    font-weight: 900;
}

.gallery p{
    font-weight: 900;
    color: #d9a30a;
    font-style: italic;
}

.g-btn{
    background: #013220;
    color: #fff;
    padding: 15px 35px;
    font-weight: 900;
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.g-btn span{
    position: relative;
    z-index: 111;
}
.g-btn::before{
    position: absolute;
    top: 115px;
    left: -50px;
    right: -50px;
    height: 170px;
    content: "";
    background: #d9a30a;
    -webkit-transform: translateY(-55px);
    transform: translateY(-55px);
    border-radius: 50%;
    
    transition-duration: 800ms;
    z-index: 1;

}



.g-btn:hover::before{
    top:0%;
    left: -70px;
    right: -70px;
}


/* testimonial */
.testimonial{
    background:#013220;
    padding: 5rem 0;
}

.testimonial h3{
    color: #ffffff;
    font-size: 16px;
}

.testimonial h1{
    font-weight: 700;
    color: #fff;
    font-size: 42px;
}

.testimonial p{
    color: #fff;
}

.testi-box{
    padding: 40px;
    background:#d9a30a;
    color: #fff;
    border-radius: 0 50px 0 50px;
}

.testi-content p{
    font-size: 15px;
}

.user-img{
    height: 60px;
    width: 60px;
    margin-right: 10px;
}

.user-img img{
    height: 100%;
    border-radius: 50%;
    border: 3px solid #013220;
}
.user-content{
    margin-top: 6px;
}

.user-content h5{
    font-weight: 900;
    margin-bottom: 2px;
}

.testi-button{
    margin-top: 35px;
}
.r-btn{
    background:#1f602a ;
    color: #fff;
    padding: 15px 25px;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    display: inline-block;
    border-radius: 30px 0 30px 0;
}

.r-btn span{
    position: relative;
    z-index: 111;
}
.r-btn::before{
    position: absolute;
    top: 115px;
    left: -50px;
    right: -50px;
    height: 170px;
    content: "";
    background: #e9bb13;
    -webkit-transform: translateY(-55px);
    transform: translateY(-55px);
    border-radius: 50%;
    
    transition-duration: 800ms;
    z-index: 1;

}



.r-btn:hover::before{
    top:0%;
    left: -70px;
    right: -70px;
}

/* contact */
.contact{
    padding: 5rem 0;
    position: relative;
    overflow: hidden;
}

.cy{
    position: absolute;
    max-width: calc((100% - 1170px) / 2 + 1170px);
    right: 0;
    top: 0;
    left:67%;
    bottom: 0;
    background-size: cover;
    z-index: -1;
}

.contact-form{
    background: #013220;
    color: #fff;
    padding: 40px;
    border: 5px solid#fff;
    box-shadow: 0 0 30px rgba(0,0,0,0.10);
}

.contact h3{
    font-size: 16px;
    color: #013220;
    
}

.contact-form h3{
    color: #fff;
}

.contact h1{
    font-size: 30px;
    font-weight: 900;
}

.contact-form .form-control{
    padding: 15px 25px;
    border: none;
    border-radius: 0;
    font-size: 15px;
    margin-bottom: 15px;
    resize: none;
}
.wide{
    border-radius: 0 !important;
    color: #000;
    height: 60px;
}

.contact-form .submit{
    background: #e9bb13;
    color: #fff;
    border: none;
    padding: 15px 25px;
    font-weight: 800;
}

.faq h3{
   margin-bottom: 5px;
   color: #d9a30a;
   
}

.faq h1{
    color: #013220;
    margin-bottom: 25px;
}

/* info */
.info{
    background:#013220;
    padding: 29px 0;

    color: #fff;
}

.info i{
    font-size: 25px;
    color: #e9bb13;
    height: 60px;
    width:60px;
    display: block;
    background: #fff;
    text-align: center;
    line-height: 58px;
    margin-right: 25px;
    border-radius: 30px 30px 30px 30px;
}

.info a{
    color: #fff;
}

.info h5{
    font-weight: 900;
    text-transform: capitalize !important;
}

.c-info{
    margin-bottom: 15px;
}

.info-content p{
    margin-bottom: 0;
}
/* footer */
.footer-top{
    padding: 5rem 0;
    background:linear-gradient(rgba(34, 52, 94, 0.996),rgba(31, 67, 108, 0.335)), url(./img/footer.webp);
    background-attachment: fixed;
    background-size: cover;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}



.footer-top h3{
    color: #d9a30a;
    font-weight: 900;
}

.footer-top li{
    margin-bottom: 10px;
}

.footer-top a{
    color: #fff;

}

.footer-top a:hover{
    color: #013220;
    transition: 300ms ease-in-out;
}

.footer-top i{
    margin-right: 10px;
    font-size: 14px;
    color:#e9bb13;
}
.footer-bottom{
    padding: 20px 0;
    background:#013220 ;
    color: #fff;
    overflow: hidden;
    position: relative;
}

.footer-bottom p{
    margin-bottom: 0;
    color: #fff;
}

.footer-social{
    text-align: right;
}

.footer-social a{
    color: #fff;
    margin-right: 10px !important;
}

.footer-social a:hover{
    color: #e9bb13;
    transition: 300ms ease-in-out;
}


/* accordion */

.accordion{
    margin-top: 25px;
    margin-bottom: 30px;
}
.accordion-item {
    background-color: #FAFAFA; /* White background for items */
    border: 1px solid #E0E0E0; /* Light border */
    border-radius: 0 25px 0 25px !important;
    margin-bottom: 20px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* Softer shadow */
}

.accordion-header {
    background-color:#d9a30a;
    color: #FFFFFF; /* White text */
    padding:21px 15px;
    font-size: 16px;
    border: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0 15px 0 15px;
    transition: background-color 0.3s ease;
}

.accordion-header:hover {
    background-color: #013220
}

.accordion-content {
    background-color: #FAFAFA; /* Very light grey for content */
    overflow: hidden;
    padding:0 15px;
    
    max-height: 0;
    transition: max-height 0.3s ease;
}

.accordion-content p {
    margin: 15px 0;
    line-height: 1.5;
    font-size: 15px;
}

.icon {
    transition: transform 0.3s ease;
}

.active .icon {
    transform: rotate(45deg);
}

/* breadcrumb */
.breadcrumb{
    padding: 7rem 0;
    background:linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.6)), url(./img/bread.jpg);
    background-size: cover;
    background-position: bottom;
    background-attachment: fixed;
    color: #fff;
}

.breadcrumb h1{
    font-weight: 900;
}
.bread{
    font-weight: 500;
    margin-top: 15px;
    font-size: 18px;
}

.bread a{
    margin-right: 15px;
    color: #d9a30a;
}
.bread i{
    margin-right: 10px;
}

/* product */
.product{
    padding: 5rem 0;
}


.reviews{
    padding: 5rem 0;
}

.service{
    padding: 5rem 0;
    overflow: hidden;
}

.s-box{
    margin-bottom: 25px;
}

.st-inner{
    padding: 40 45px;
    color: #fff;
    border: 1px dotted #fff;
}


.s-img img{
    height:100%;
    width:100%;
    object-fit: cover;
}

.s-content{
    padding: 40px;
    background: #d9a30a;
    
}

.s-content.vc{
    background: #013220;
}

.ct-info{
    padding: 15px 0;
    border-bottom: 1px solid #E0E0E0;
    display: flex;
}

.ct-info i{
    height: 60px;
    width:60px;
    border: 1px solid #013220;
    color: #309241 ;
    border-radius: 50%;
    font-size: 18px;
    line-height: 58px;
    text-align: center;
    margin-right: 20px;
}

.ct-info h5{
    font-weight: 900;
    color: #013220;
}

.c-social{
    display: flex;
    margin: 20px 0;
}

.c-social i{
    
    font-size: 16px;
    line-height: 38px;
    text-align: center;
    
}

.c-social a{
    height: 40px;
    width:40px;
    border-radius: 50%;
    margin-right: 10px;
    display: block;
    text-align: center;
    
    
}

.c-social .fb{
    border: 1px solid #3b5998;
    color: #3b5998;
}

.c-social .fb:hover{
    background: #3b5998;
    color: #fff;
    transition: .3s ease-in-out;
}


.c-social .inst{
    border: 1px solid #833ab4;
    color: #833ab4;
}

.c-social .inst:hover{
    background: #833ab4;
    color: #fff;
    transition: .3s ease-in-out;
}

.ct-info a{
    color: #000;
}


/* choose */
.choose{
    padding: 5rem 0;
    background: linear-gradient(90deg, #1f602a, #309241);
    color: #fff;
    overflow: hidden;
}

.choose h3{
    font-size: 18px;
    font-weight: 500;
}

.choose h1{
    font-size: 28px;
    font-weight: 900;
}

.cv-box{
    padding:40px 25px 20px;
    background: #309241;
    text-align: center;
    height: 100%;
    border-radius: 20px;
    box-shadow: 0 0 20px #013220;
    margin-bottom:30px;
    transition:all .3s ease-in-out;
}

.cv-box:hover{
    background: #d9a30a;
    
}

.choose h5{
    font-weight: 900;
    font-size: 20px;
}

.choose p{
    font-size: 14px;
}

.cv-img{
    height: 100px;
    width:auto;
    margin: 0 auto;
    margin-bottom: 20px;
}

.cv-img img{
    width: 100%;
    height: 100%;
    filter: invert(100%) sepia(82%) saturate(2%) hue-rotate(151deg) brightness(113%) contrast(101%);
}

@media screen and (min-width:992px) and (max-width:1200px){
    /* .header-bottom .s{
        display: none;
    } */

    .h-btn{
        font-size: 15px;
    }

    .header-bottom a, .header-bottom p{
        font-size: 14px !important;
    }

    .header-last .nav-link{
        font-size: 13px;
    }

    .header-info i{
        font-size: 18px;
        height: 50px;
        width: 50px;
        line-height: 48px;
        margin-top: 10px;
    }
}

@media screen and (max-width:992px) {
    .navbar-brand{
        display: block;
        width: 15rem;
    }

    .header-bottom{
        display: none;
    }

    .header-last .nav-link{
        border: none !important;
        padding: 10px 0 !important;
    }

    .navbar-collapse{
        border: none !important;
    }

    .header-last{
        padding: 20px 0;
    }

    .banner{
        overflow: hidden;
        position: relative;
    }

    .cy{display: none;}

    .gallery{
        overflow: hidden;
    }

    .header-btn{
        margin-left: 0 !important;
        text-align: left !important;
        padding: 0% !important;
        width: 100%;
        margin-top: 10px;
    }
}


@media (min-width:992px) {
    .about-img-wrap{
        margin-top: 0px;
    }
}

@media (max-width:767px){
    .owl-nav{
        display: none;
    }
}